1

[ubuntu] unmet dependencies on 12.04.2

view story
linux-howto

http://ubuntuforums.org – My Code: Linux Desktop01 3.2.0-39-generic#62-Ubuntu SMP Thu Feb 28 00:28:53 UTC 2013 x86_64 x86_64 x86_64GNU/Linux has ran into: Code: dpkg: dependency problems preventconfiguration of linux-generic:  linux-generic depends onlinux-image-generic (= 3.2.0.40.48); however:   Version of linux-image-generic onsystem is 3.2.0.41.49.  linux-generic depends onlinux-headers-generic (= 3.2.0.40.48); however:   Version of linux-headers-generic onsystem is 3.2.0.41.49. and I am wondering what might be the best way to fix this. I also have: Code: dpkg --list| grep (Hardware)